network:
  version: 2
  renderer: networkd
  ethernets:
    enp2s0:
      dhcp4: yes
#      addresses: [192.168.0.50/24]
#      gateway4: 192.168.0.1
#      nameservers:
#        addresses: [8.8.8.8,8.8.4.4]
#      dhcp6: no
